.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.547200px;}
._1{margin-left:-4.000000px;}
._0{width:2.414280px;}
.fc4{color:rgb(17,32,76);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(101,98,99);}
.fc2{color:rgb(66,78,136);}
.fc3{color:rgb(123,121,121);}
.fs4{font-size:31.806040px;}
.fs3{font-size:38.874040px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y1{bottom:158.473773px;}
.y19{bottom:183.449812px;}
.y15{bottom:230.744831px;}
.y13{bottom:233.106230px;}
.y16{bottom:233.143119px;}
.y12{bottom:254.305151px;}
.y17{bottom:267.174551px;}
.y11{bottom:275.504073px;}
.y10{bottom:351.692079px;}
.yf{bottom:372.890793px;}
.ye{bottom:396.016906px;}
.y14{bottom:463.692214px;}
.yd{bottom:533.354150px;}
.y8{bottom:584.161075px;}
.y7{bottom:605.360187px;}
.y6{bottom:626.558901px;}
.yc{bottom:663.967803px;}
.yb{bottom:686.388392px;}
.ya{bottom:708.353526px;}
.y9{bottom:731.001522px;}
.y5{bottom:775.159614px;}
.y4{bottom:797.124860px;}
.y3{bottom:819.772953px;}
.y2{bottom:842.079630px;}
.y18{bottom:1284.625888px;}
.h6{height:26.653462px;}
.h5{height:32.576446px;}
.h3{height:33.520000px;}
.h4{height:34.290960px;}
.h2{height:40.224000px;}
.h7{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x2{left:31.297622px;}
.x1{left:254.174618px;}
.x6{left:510.435723px;}
.x3{left:569.986576px;}
.x5{left:680.972421px;}
.x4{left:751.590525px;}
.x7{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.435688pt;}
._1{margin-left:-3.320924pt;}
._0{width:2.004410pt;}
.fs4{font-size:26.406358pt;}
.fs3{font-size:32.274430pt;}
.fs1{font-size:33.209237pt;}
.fs2{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs5{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y1{bottom:131.569827pt;}
.y19{bottom:152.305707pt;}
.y15{bottom:191.571493pt;}
.y13{bottom:193.532000pt;}
.y16{bottom:193.562627pt;}
.y12{bottom:211.132000pt;}
.y17{bottom:221.816573pt;}
.y11{bottom:228.732000pt;}
.y10{bottom:291.985638pt;}
.yf{bottom:309.585467pt;}
.ye{bottom:328.785480pt;}
.y14{bottom:384.971613pt;}
.yd{bottom:442.807107pt;}
.y8{bottom:484.988587pt;}
.y7{bottom:502.588745pt;}
.y6{bottom:520.188573pt;}
.yc{bottom:551.246600pt;}
.yb{bottom:569.860867pt;}
.ya{bottom:588.097000pt;}
.y9{bottom:606.900067pt;}
.y5{bottom:643.561480pt;}
.y4{bottom:661.797707pt;}
.y3{bottom:680.600853pt;}
.y2{bottom:699.120547pt;}
.y18{bottom:1066.536133pt;}
.h6{height:22.128528pt;}
.h5{height:27.045972pt;}
.h3{height:27.829340pt;}
.h4{height:28.469415pt;}
.h2{height:33.395209pt;}
.h7{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x2{left:25.984253pt;}
.x1{left:211.023627pt;}
.x6{left:423.779520pt;}
.x3{left:473.220480pt;}
.x5{left:565.364360pt;}
.x4{left:623.993693pt;}
.x7{left:732.301840pt;}
}
